Bug 1561561 - enable live-restore
Summary: enable live-restore
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: docker
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1561559
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-28 14:25 UTC by Frantisek Kluknavsky
Modified: 2018-03-30 13:56 UTC (History)
13 users (show)

Fixed In Version: docker-1.13.1-51.git4032bd5.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1561559
Environment:
Last Closed: 2018-03-30 13:56:18 UTC


Attachments (Terms of Use)

Description Frantisek Kluknavsky 2018-03-28 14:25:02 UTC
+++ This bug was initially created as a clone of Bug #1561559 +++

Description of problem:
--live-restore is not enabled by default. Enable live-restore and set KillMode=process for docker-containerd.

Comment 1 Fedora Update System 2018-03-28 14:26:12 UTC
docker-1.13.1-51.git4032bd5.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-e021e31e63

Comment 2 Fedora Update System 2018-03-29 00:44:28 UTC
docker-1.13.1-51.git4032bd5.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-e021e31e63

Comment 3 Fedora Update System 2018-03-30 13:56:18 UTC
docker-1.13.1-51.git4032bd5.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.